@charset "utf-8";

/*
 *  Theme Name: JOYFULHONDA
 *  Template: twentytwelve
 */



/*
 * テーマデフォのCSSを上書きした分
 *
 **************************************************************************/

/* Body, links, basics */

body {
	font-family: "ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","HiraKakuPro-W3","メイリオ",Meiryo,"ＭＳ Ｐゴシック","MS PGothic",Arial, Helvetica,sans-serif;
	text-rendering: optimizeLegibility;
	color: #444;
	font-size: 1em;
}

body.custom-font-enabled {
    font-family: "ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","HiraKakuPro-W3","メイリオ",Meiryo,"ＭＳ Ｐゴシック","MS PGothic",Arial, Helvetica,sans-serif;
}

/* Small headers */
.page-title,
.widget-title,
.entry-content th,
.comment-content th {
	/* font-size: 11px; */
	/* font-size: 0.785714286rem; */
	font-size: 14px;
	font-size: 1rem;
	line-height: 2.181818182;
	font-weight: bold;
	text-transform: uppercase;
	color: #636363;
	width: 180px;
	width: 12.857142857rem;
	height: 26px;
	height: 1.857142857rem;
	padding: 0 0 0 10px;
	padding: 0 0 0 0.714285714rem;
	background-color: #e8f0f2;
}

/* Responsive images */
.entry-content img,
.comment-content img,
.widget img {
	/* Fluid images for posts, comments, and widgets */
	/* max-width: 100%; */
}

.site-content {
	margin: 14px 0 0;
	margin: 1rem 0 0;
}
.widget-area {
	/* margin: 24px 0 0; */
	/* margin: 1.714285714rem 0 0; */
	margin: 14px 0 0;
	margin: 1rem 0 0;
}

.widget-area li {
	padding-left: 14px;
	padding-left: 1rem;
}

.widget-area li:hover, .widget-area li:active {
	background-color: #e8f0f2;
}

.widget-area li a {
	text-decoration: none;
	color: #06f;
}

.widget-area li a:hover, .widget-area li a:active {
}

/* Header */
.site-header {
	padding: 24px 0 14px;
	padding: 1.714285714rem 0 1rem;
}

.header-image {
	margin-bottom: 24px;
	margin-bottom: 1.714285714rem;
}

.widget-area .widget h3 {
	/* margin-bottom: 24px; */
	/* margin-bottom: 1.714285714rem; */
	margin-bottom: 14px;
	margin-bottom: 1rem;
}


aside#nav_menu-14 {
	width: 100%;
	border: 1px #888 solid;
}

/* Footer */
footer[role="contentinfo"] {
	border-top: 1px solid #ee5603;
	clear: both;
	font-size: 10px;
	font-size: 0.714285714rem;
	line-height: 2;
	/* max-width: 960px; */
	/* max-width: 68.571428571rem; */
	max-width: 100%;
	/* margin-top: 24px; */
	/* margin-top: 1.714285714rem; */
	margin-top: 0px;
	margin-left: auto;
	margin-right: auto;
	/* padding: 24px 0; */
	/* padding: 1.714285714rem 0; */
	padding: 0px;
	background-color: #c7d2da;
	text-align: right;
	height: 23px;
	height: 1.642857142rem;
}
footer[role="contentinfo"] .btmMenu {
	float: left;
	padding-top: 3px;
	padding-top: 0.214285714rem;
	padding-left: 14px;
	padding-left: 1rem;
	line-height: 2;
	max-width: 100%;
}
footer[role="contentinfo"] p {
	float: right;
	padding-top: 3px;
	padding-top: 0.214285714rem;
	padding-right: 14px;
	padding-right: 1rem;
	line-height: 2;
	max-width: 100%;
}
footer[role="contentinfo"] p#btmName {
	clear: both;
	line-height: 2;
	max-width: 100%;
	background-color: #fff;
}
footer[role="contentinfo"] a {
	color: #666;
	text-decoration: none;
}
footer[role="contentinfo"] a:hover {
	color: #06f;
	text-decoration: underline;
}

.entry-content,
.entry-summary,
.mu_register {
	line-height: 1.714285714;
   	/* margin-left: 26px; */
   	/* margin-left: 1.857142857rem; */
	width: 95%;
	margin: 0 auto 0 auto;
}

@media all and (-ms-high-contrast:none){
	.entry-content,
	.entry-summary,
	.mu_register {
		width: 95.36%;
	} /* IE10,IE11 */
}

.site-content article {
	/* border-bottom: 4px double #ededed; */
	/* margin-bottom: 72px; */
	/* margin-bottom: 5.142857143rem; */
	margin-bottom: 28px;
	margin-bottom: 2rem;
	padding-bottom: 24px;
	padding-bottom: 1.714285714rem;
	word-wrap: break-word;
	-webkit-hyphens: auto;
	-moz-hyphens: auto;
	hyphens: auto;
}

/* =Print
----------------------------------------------- */

@media print {
	body {
		background: none !important;
		color: #000;
		font-size: 10pt;
	}
	footer a[rel=bookmark]:link:after,
	footer a[rel=bookmark]:visited:after {
		content: " [" attr(href) "] "; /* Show URLs */
	}
	a {
		text-decoration: none;
	}
	.entry-content img,
	.comment-content img,
	.author-avatar img,
	img.wp-post-image {
		border-radius: 0;
		box-shadow: none;
	}
	.site {
		clear: both !important;
		display: block !important;
		float: none !important;
		max-width: 100%;
		position: relative !important;
	}
	.site-header {
		margin-bottom: 72px;
		margin-bottom: 5.142857143rem;
		text-align: left;
	}
	.site-header h1 {
		font-size: 21pt;
		line-height: 1;
		text-align: left;
	}
	.site-header h2 {
		color: #000;
		font-size: 10pt;
		text-align: left;
	}
	.site-header h1 a,
	.site-header h2 a {
		color: #000;
	}
	.author-avatar,
	#colophon,
	#respond,
	.commentlist .comment-edit-link,
	.commentlist .reply,
	.entry-header .comments-link,
	.entry-meta .edit-link a,
	.page-link,
	.site-content nav,
	.widget-area,
	.widget_nav_menu,
	img.header-image,
	.main-navigation {
		/* display: none; */
	}
	.wrapper {
		border-top: none;
		box-shadow: none;
	}
	.site-content {
		margin: 0;
		width: auto;
	}
	.singular .entry-header .entry-meta {
		position: static;
	}
	.singular .site-content,
	.singular .entry-header,
	.singular .entry-content,
	.singular footer.entry-meta,
	.singular .comments-title {
		margin: 0;
		width: 100%;
	}
	.entry-header .entry-title,
	.entry-title,
	.singular .entry-title {
		font-size: 21pt;
	}
	footer.entry-meta,
	footer.entry-meta a {
		color: #444;
		font-size: 10pt;
	}
	.author-description {
		float: none;
		width: auto;
	}

	/* Comments */
	.commentlist > li.comment {
		background: none;
		position: relative;
		width: auto;
	}
	.commentlist .avatar {
		height: 39px;
		left: 2.2em;
		top: 2.2em;
		width: 39px;
	}
	.comments-area article header cite,
	.comments-area article header time {
		margin-left: 50px;
		margin-left: 3.57142857rem;
	}





	#main.wrapper .feature,
	#primary.main {
		clear: both;
		width: 100%;
	}

	.entry-header .entry-title {
		background-color: #cc9;
	}

}



/* =Media queries
-------------------------------------------------------------- */

/* Minimum width of 600 pixels. */

/* @media screen and (min-width: 600px) { */
	.author-avatar {
		float: left;
		margin-top: 8px;
		margin-top: 0.571428571rem;
	}
	.author-description {
		float: right;
		width: 80%;
	}
	.site {
		margin: 0 auto;
		/* max-width: 960px; */
		width: 960px;
		/* max-width: 68.571428571rem; */
		overflow: hidden;
	}
	.site-content {
		float: right;
		width: 80.104166667%;
	}
	body.template-front-page .site-content,
	body.single-attachment .site-content,
	body.full-width .site-content {
		width: 100%;
	}
	.widget-area {
		float: left;
		width: 19.895833333%;
	}
	.site-header h1,
	.site-header h2 {
		text-align: left;
	}
	.site-header h1 {
		font-size: 26px;
		font-size: 1.857142857rem;
		line-height: 1.846153846;
		margin-bottom: 0;
	}
	.main-navigation ul.nav-menu,
	.main-navigation div.nav-menu > ul {
		border-bottom: 1px solid #ededed;
		border-top: 1px solid #ededed;
		display: inline-block !important;
		text-align: left;
		width: 100%;
	}
	.main-navigation ul {
		margin: 0;
		text-indent: 0;
	}
	.main-navigation li a,
	.main-navigation li {
		display: inline-block;
		text-decoration: none;
	}
	.main-navigation li a {
		border-bottom: 0;
		color: #6a6a6a;
		/* line-height: 3.692307692; */
		line-height: 3.28571428571;
		text-transform: uppercase;
		white-space: nowrap;
	}
	.main-navigation li a:hover {
		color: #000;
	}
	.main-navigation li {
		margin: 0 40px 0 0;
		margin: 0 2.857142857rem 0 0;
		position: relative;
	}
	.main-navigation li ul {
		display: none;
		margin: 0;
		padding: 0;
		position: absolute;
		top: 100%;
		z-index: 1;
	}
	.main-navigation li ul ul {
		top: 0;
		left: 100%;
	}
	.main-navigation ul li:hover > ul {
		border-left: 0;
		display: block;
	}
	.main-navigation li ul li a {
		background: #efefef;
		border-bottom: 1px solid #ededed;
		display: block;
		font-size: 11px;
		font-size: 0.785714286rem;
		line-height: 2.181818182;
		padding: 8px 10px;
		padding: 0.571428571rem 0.714285714rem;
		width: 180px;
		width: 12.85714286rem;
		white-space: normal;
	}
	.main-navigation li ul li a:hover {
		background: #e3e3e3;
		color: #444;
	}
	.main-navigation .current-menu-item > a,
	.main-navigation .current-menu-ancestor > a,
	.main-navigation .current_page_item > a,
	.main-navigation .current_page_ancestor > a {
		color: #636363;
		font-weight: bold;
	}
	.menu-toggle {
		display: none;
	}
	.entry-header .entry-title {
		box-sizing: border-box;
		width: 98%;
		margin: 0 auto;
		font-size: 22px;
		font-size: 1.571428571rem;
                font-weight: bold;
		/* background-color: #cc9; */
		background: #fafafa;
		padding: 3px 0 3px 0;
		border-right: 1px #c3c3c3 solid;
		border-bottom: 1px #c3c3c3 solid;
	}
	#respond form input[type="text"] {
		width: 46.333333333%;
	}
	#respond form textarea.blog-textarea {
		width: 79.666666667%;
	}
	.template-front-page .site-content,
	.template-front-page article {
		overflow: hidden;
	}
	.template-front-page.has-post-thumbnail article {
		float: left;
		width: 47.916666667%;
	}
	.entry-page-image {
		float: right;
		margin-bottom: 0;
		width: 47.916666667%;
	}
	.template-front-page .widget-area .widget,
	.template-front-page.two-sidebars .widget-area .front-widgets {
		float: left;
		width: 51.875%;
		margin-bottom: 24px;
		margin-bottom: 1.714285714rem;
	}
	.template-front-page .widget-area .widget:nth-child(odd) {
		clear: right;
	}
	.template-front-page .widget-area .widget:nth-child(even),
	.template-front-page.two-sidebars .widget-area .front-widgets + .front-widgets {
		float: right;
		width: 39.0625%;
		margin: 0 0 24px;
		margin: 0 0 1.714285714rem;
	}
	.template-front-page.two-sidebars .widget,
	.template-front-page.two-sidebars .widget:nth-child(even) {
		float: none;
		width: auto;
	}
	.commentlist .children {
		margin-left: 48px;
		margin-left: 3.428571429rem;
	}
/* } */


/* Minimum width of 960 pixels. */
@media screen and (min-width: 960px) {

	body .site {
	     /* padding: 0 40px;
		padding: 0 2.857142857rem;
		margin-top: 48px;
		margin-top: 3.428571429rem;
		margin-bottom: 48px;
		margin-bottom: 3.428571429rem; */

		padding: 0 40px;
		padding: 0 2.857142857rem;
		margin-top: 0px;
		margin-top: 0rem;
		margin-bottom: 14px;
		margin-bottom: 1rem;
		box-shadow: 0 2px 6px rgba(100, 100, 100, 0.3);
	}
}




.pageTop {
	-webkit-border-top-left-radius: 3px;
	-moz-border-radius-topleft: 3px;
	border-top-left-radius: 3px;
}

/* このページの上部へ
----------------------------------------------------*/
.pageTop {
	position: fixed;
	right: 0;
	bottom: 0;
	clear: both;
	margin: 0;
	padding: 7px 12px;
	background: #6bf;
	border-top: 1px solid #ccc;
	border-left: 1px solid #ccc;
	text-align: right;
	font-size: 85%;
}

.pageTop a {
	color: #fff;
	text-decoration: none;
}

.pageTop a:hover {
	color: #fff;
	text-decoration: underline;
}

.pageTop a:before {
	content: "↑ ";
}

/* for IE6 */
* html .pageTop {
	padding: 15px 0 0;
	border: 0;
	font-size: 100%;
}


/* 画像　角丸＋ボックスシャドウ無効化 */

.entry-content img,
.comment-content img,
.widget img,
img.header-image,
.author-avatar img,
img.wp-post-image {
	border-radius: 0;
	box-shadow: none;
}

/* フォント装飾 */

.attention {
	color: #ff0000;
}

/* 404 Not found */

body.error404 .site-content {
	float: none;
	width: 100%;
}

article.error404 {
	height: 392px;
	height: 28rem;
}



/* for ContactForm7 Dropdown */

select {
	border: 1px solid #ccc;
	border-radius: 3px;
	font-family: inherit;
	padding: 6px;
	padding: 0.428571429rem;
}